
/* Responsive Design
------------------------------------------------------------ */
@media only screen and (max-width: 1140px) {
	.wrap,
	.site-header .wrap,
	.home-bottom-form .container { 
		width: 95%;
	}
	.logged-in .nav-primary {
		top: 90px;
	}
	.site-header .menu a {
	    padding: 35px 5px!important;
	    font-size: 15px;
	}
	.zp_home .site-inner {
		padding-top: 94px;
		padding-top: 5.875rem;
	}
	.home-top {
		padding: 40px 0;
		padding: 2.5rem 0;
		min-height: 0;
	}
	.home-top h1, .home-top h2 {
		margin: 40px 0;
		margin: 2.5rem 0;
	}
	#page-top .tagline .wrap {
		padding: 116px 0;
		padding: 7.25rem 0;
	}
	#page-top {
		margin-top: 94px;
		margin-top: 5.875rem;
	}
	.featured-box {
		position: relative;
		left: auto;
		width: 95%;
		bottom: auto;
		margin: 0 auto;
	}
	.home-middle {
		padding-top: 40px;
		padding-top: 2.5rem;
	}
}

@media only screen and (max-width: 1024px) {

	html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
	
	input, textarea, select {
	  -webkit-appearance: none;
	  -webkit-border-radius: 0;
	}
	div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {
		font-size: 15px !important;
		font-size: 0.9375rem !important;
  	}

	body {
		margin: 0 auto;
		width: 100%;
	}
	.site-container{
		margin: 0 auto;
		padding: 0 !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

	}
	.site-header {
		 -moz-box-sizing: border-box;
		 box-sizing: border-box;
		 width: 100%;
		 float: left !important;
		 display: block;
	}
	.site-header .wrap{
		overflow: hidden;
		width: 96%;
		margin: 0 auto;
	}
	.menu-primary a, .menu-secondary a, .site-header .menu a {
		padding: 5px 25px;
		padding: 0.3125rem 1.5625rem;
	}
	.site-inner {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	 }
	.site-inner  .wrap{
		width: 95%; 
	}	
	#page-top .tagline .wrap {
		padding: 79px 0;
		padding: 4.9375rem 0;
	}
	#home_gallery .wrap{
		width: 95%;	
	}
	.home-top .container {
		width: 100%;	
	}
	.home-middle .container, .before-footer .container{
		width: 95%;
	}	
	#home_gallery{
		height:auto !important; 
		width: 100%;
		float: left;
	}
	

	.footer-widgets .wrap {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 30px 30px 0;
		width: 100%;
	}
	.footer-widgets-1, .footer-widgets-2 {
		float: left;
		margin-right: 45px;
	}
	.before-footer .enews p {
		line-height: 30px;
		width: 38%;
	}	
	.before-footer form {
		width: 40%;
		float: right;
	}	

/*flexslider*/
	
	.flexslider .slides img{
		height: auto;
		margin-bottom: 20px;
		width: 45% !important;
	}
	.flex-caption{
		margin: 0 20px !important;
		width: 45% !important;
	}
	.flex-caption div a{
		margin-bottom: 20px;	
	}

	.page_title {
	height: auto !important;
	display: block;
	float: left !important;
	width: 100%;
	}
	.page_title .wrap{
		width: 100%;	
	}
	.page_title h1{
		margin-left: 20px;
	}
	.post-info{
		width: 100%;	
	}
	.home-middle .post, .home-middle .page {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-right: 48px;
		width: 30% !important;
	}
	.site-footer .wrap{
		width: 100%;	
	}
}

@media only screen and (max-width: 980px) {
	.menu-primary a, .menu-secondary a, .site-header .menu a {
		padding: 5px 20px;
		padding: 0.3125rem 1.25rem;
	}
	#page-top .tagline .wrap {
		padding: 70px 0;
		padding: 4.375rem 0;
	}
	.sidebar .widget h4, .sidebar .widget h4 span {
		font-size: 20px;
		font-size: 1.25rem;
	}
	.brands-gallery .one-third {
		width: 48%;
		clear: none;
	}
	.brands-gallery .one-third.col-2-left {
		padding-left: 0;
		clear: both;
	}

	.brands-gallery .one-third.col-2-right {
		padding-left: 3%;
	}

	.brands-gallery img {
		border: none;
	}
}

@media only screen and (max-width: 960px) {
	.menu-primary a, .menu-secondary a, .site-header .menu a {
		font-size: 14px;
		font-size: 0.875rem;
	}
	iframe.bike-frames {
		width: 100%;
	}
}

@media only screen and (max-width: 800px) {
	.header-image .title-area, .header-image .site-title, .header-image .site-title a {
		width: 190px;
	}
	.header-image .site-title a {
		background-size: contain;
	}
	.site-header {
		height: 45px;
	}
	.site-header .widget-area {
		padding-top: 11px;
		padding-top: 0.6875rem;
	}
	.nav-primary {
		top: 45px;
	}
	.logged-in .nav-primary {
		top: 77px;
	}
	.menu-primary a, .menu-secondary a, .site-header .menu a {
		padding: 5px 8px;
		padding: 0.3125rem 0.5rem;
	}
	.logged-in .menu-primary a, .logged-in .menu-secondary a, .logged-in .site-header .menu a {
		padding: 5px 10px;
		padding: 0.3125rem 0.625rem;
	}
	.zp_home .site-inner {
		padding-top: 81px;
		padding-top: 5.0625rem;
	}
	.home-top h1, .home-top h2 {
		font-size: 30px;
		font-size: 1.875rem;
	}
	.home-middle h4.widget-title,
	.home-bottom-form h4.widget-title,
	#page-top .tagline h4 {
		font-size: 27px;
		font-size: 1.6875rem;
	}
	#page-top .tagline .wrap {
		padding: 81px 0;
		padding: 5.0625rem 0;
	}
	#page-top {
		margin-top: 81px;
		margin-top: 5.0625rem;
	}
	.sidebar div.gform_footer input.button {
		font-size: 12px !important;
		font-size: 0.75 !important;
 		padding: 15px !important;
 		padding: 0.9375rem !important;
	}
}

@media only screen and (max-width: 768px) {
	
	html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
	
	input, textarea, select {
	  -webkit-appearance: none;
	  -webkit-border-radius: 0;
	}

	body {
		margin: 0 auto;
		width: 100%;
	}
	.site-container{
		margin: 0 auto;
		padding: 0 !important;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}


	.menu-primary,
	.menu-secondary,
	.site-description,
	#footer .creds,
	#footer .gototop,
	.site-header ul.menu,
	.site-header .search-form,
	.site-title,
	.title-area {
		float: none;
		text-align: center;
	}

	.title-area {
		padding:30px 0;
		width: 100%;
	}

	.site-header .widget-area {
		padding: 0 0 20px;
		display: none;
	}
	.site-header {
		position: relative;
		height: auto;
		float: none !important;
		max-height: none;
		/*border-bottom: 1px solid #ccc;*/
		background-color: #fff;
	}
	.header-image .title-area, .header-image .site-title, .header-image .site-title a{
		width: 100%;
		height: 80px;	
		background-position: center center !important;
		position: relative;
	}
	.header-image .site-title a {
		background-image: url(../images/logo-2.jpg);
		background-color: #00b3eb;
	}
	.logged-in #mobile-header {
		top: 46px;
	}
	.logged-in .site-header {
		top: 40px;
	}
	.menu-primary li,
	.menu-secondary li,
	.site-header ul.menu li {
		display: inline-block;
		float: none;
	}

	.breadcrumb {
		margin: 20px 0;
		padding: 10px 15px;
	}

	.menu-primary a,
	.menu-secondary a,
	.site-header .menu a {
		padding: 5px 10px;
	}

	.menu li.right,
	.content #genesis-responsive-slider .slide-excerpt {
		display: none;
	}

	.menu li li {
		text-align: left;
	 }

	 .site-inner {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0;
	}
	.zp_home .site-inner {
		padding: 0;
	}
	 .site-inner  .wrap{
		width: 100%; 
	 }

	.home-middle,
	.home-top {
		padding: 30px 20px 0;
	}
	.zp_home .home-cta {
		padding: 20px 30px;
		text-align: center;
	}

	.zp_home .home-cta .alignright {
		clear: both;
		display:	block;
		float: none;
		margin: 20px 25% 10px;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 36px;
	}

	.widget-area h4 {
		margin: 0 0 10px;
	}

	.sidebar .widget,
	.sidebar-primary .widget.enews-widget {
		padding: 20px;
	}

	.footer-widgets .wrap {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 30px 0 0;
	}

	#footer {
		padding: 20px 0;
	}
	.content-sidebar-wrap {
		margin-top: 60px;
	}
	.site-header .wrap, #subnav .wrap{width:100%;}

	#subnav li a{padding:1.8em 1.2em !important;}
	
	.nav-primary {
		margin: 20px 0;
		float: left;
		width: 100%;
		display: none;
	}

	.nav-primary .wrap{width:100%;}

	.footer-widgets .wrap, #footer .wrap{width:96%;}

	#home_gallery{
		height:auto !important; 
		width: 100%;
		float: left;
	}
	.flexslider .slides img{
		height: auto;
		width: 100%;	
	}
	#home_gallery .wrap{
		width: 100%;	
	}
	.sidebar-secondary{
		width: 17.278%;	
	}
	.archive-page{
		width: 50% !important;	
	}
	.post-info{
		width: 100%;	
	}
	.post-image{
		height: auto;	
	}
	.flex-direction-nav li a{top:36.7% !important;}
	.page_title{
	   float: left;
		height: auto;
		overflow: hidden;
	}

	.home-middle,
	.home-top {
		padding: 30px 0 0;
	}

	.post-type-archive-portfolio .portfolio,
	.home-middle .widget,
	.home-top .widget {
		text-align: center;
		width: 100%;
	}

	.zp_home .featuredpage .page,
	.zp_home .featuredpost .post {
		margin-bottom: 30px;
	}
	
	.zp_home .featuredpage .page:last-child,
	.zp_home .featuredpost .post:last-child {
		margin-right: 0 !important;
	}

	.home-middle .post, .home-middle .page{
		margin-right:35px !important;	
	}
	
	.zp_home .featuredpage img,
	.zp_home .featuredpost img {
		margin: 0 0 20px;
		height: auto;
	}

	.zp_home a.more-link {
		margin: 20px 0 0;
	}

	.post-type-archive-portfolio .portfolio {
		padding: 0 0 30px;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	}
	.before-footer form{
		width: 100%;	
	}

	.footer-widgets-1, .footer-widgets-2 {
		margin-right: 30px !important;
	}
	
	.page_title .wrap{
		width: 96%;	
	}
	.page_title p{
		line-height: 40px;	
	}
	.home .mobile-one-half {
		float: right !important;
		width: 49% !important;
		clear: none !important;
		padding-left: 0;
	}
	.home .mobile-first {
		float: left !important;
		clear: both !important;
	}
	.home-bottom-form .container .gform_wrapper .field-1,
	.home-bottom-form .container .gform_wrapper .field-2,
	.home-bottom-form .container .gform_wrapper .field-3,
	.home-bottom-form .container .gform_wrapper .field-4,
	.home-bottom-form .container div.gform_wrapper .gform_footer {
		width: 100%;
		position: relative;
		top: auto;
		right: auto;
		left: auto;
	}
	.home-bottom-form .container .gform_wrapper .field-1 input,
	.home-bottom-form .container .gform_wrapper .field-2 input {
		width: 100%;
	}
	.home-bottom-form .container .gform_wrapper .field-4 {
		overflow: hidden;
	}
	.home-bottom-form .container .gform_wrapper .field-4 .gfield_captcha {
		height: 44px;
	}
	.home-bottom-form .container div.gform_wrapper .gform_footer {
		margin-top: 14px;
 		margin-top: 0.875rem;
 	}
	.home-bottom-form .container div.gform_wrapper.gform_validation_error .field-3,
	.home-bottom-form .container div.gform_wrapper.gform_validation_error .field-4,
	.home-bottom-form .container div.gform_wrapper.gform_validation_error div.gform_footer {
		top: auto;
	}
	.home-bottom-form .container div.gform_wrapper.gform_validation_error .field-4 {
		width: 98%;
	}
	/* flexslider */	
	.flex-caption{
		margin: 10px 0 0 16px !important;
		text-align: center;
		width: 46% !important;
		padding: 20px 0 0 !important;
	}
	.flex-caption div a{
		margin-bottom: 20px;	
	}
	.flex-caption div{
		width: 100% !important;	
	}
	.flex-caption h1{
		font-size: 40px !important;	
	}
	.content,	
	.sidebar {
		width: 95% !important;
		margin-left: auto;
		margin-right: auto;
		float: none;
		display: block;
	}
	.sidebar-secondary {
		width: 19%;
	}
	#page-top {
		margin-top: 0;
		height: 1px !important;
		border-bottom: 1px solid #ccc;
		display: none;
	}
	.one-half, .three-sixths, .two-fourths {
		width: 100%;
		padding-left: 0;
	}

	.sidebar div.gform_wrapper .top_label input.large,
	.contact-sidebar div.gform_wrapper .top_label input.large,
	.contact-sidebar div.gform_wrapper .ginput_complex input[type=text],
	.contact-sidebar div.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last input[type=text],
	.contact-sidebar div.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,
	.contact-sidebar div.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last,
	.sidebar div.gform_wrapper textarea.medium,
	.contact-sidebar div.gform_wrapper textarea.medium,
	.sidebar div.gform_wrapper input[type="submit"],
	.contact-sidebar div.gform_wrapper input[type="submit"] {
		width: 100% !important;
	}
	
	div.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
		margin-bottom: 6px;
	}
	#field_2_1 {
		margin-bottom: 0;
	}
	form.contact-page-form .ginput_container {
		margin-top: 0!important;
	}
	
	.staff-profiles-desktop {
		display: none;
	}

	.staff-profiles-mobile {
		display: block;
	}

	nav li#mm-menu-item-757,
	.site-header{
	    display: none !important;
	}

	.mm-menu{
		width: 80%!important;
	}
	html.mm-opening .mm-page, 
	html.mm-opening #mm-blocker, 
	html.mm-opening .mm-fixed-top, 
	html.mm-opening .mm-fixed-bottom{
		left: 80%!important;
	}

	#mobile-header span{
		background-image: url(../images/logo-2.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 46px;
	}

	#mobile-header span a,
	#mobile-header a.right{
		color: #00b3eb!important;
	}

	#mobile-header a{
		height: 50px!important;
	}

	#mobile-header{
		line-height: 50px!important;
		height: 50px!important;
	}
}


@media only screen and (max-width: 600px) {

	html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
	
	input, textarea, select {
	  -webkit-appearance: none;
	  -webkit-border-radius: 0;
	}
		
	.home .site-header{
		max-height: 200px;
	}
	
	.site-header {}
	
	.menu-primary {display: none;}
	
	.site-inner .wrap{
		padding:0px; 
		width: 100%;
	}

	.nav-primary .select-menu {
		-webkit-appearance: none;
		display: block;
		padding: 10px;
		position: relative;
		text-align: left;
		width: 100%;
		z-index: 9999;

	}
	.logged-in #mobile-header,
	.logged-in .site-header {
		top: 0;
	}
	.content-sidebar .content,
	.zp-landing .site-container,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content .content,
	.full-width-content.zp-landing .content,
	.menu-primary,
	.menu-secondary,
	.post-type-archive-portfolio.full-width-content .content,
	.sidebar,
	.sidebar-content .content,
	.content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	.footer-widgets .wrap,
	.site-header ul.menu,
	.site-header .widget-area,
	.sidebar-secondary,
	.title-area,
	.site-container {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	
	.site-container{
	}

	#home_gallery	{
		margin-top: 60px;	
	}

	.title-area{text-align: center; width: 100%;}

	.site-inner{width:100%;}

	.home-top h1, .home-top h2 {
		font-size: 25px;
		font-size: 1.25625rem;
		padding: 0 10px;
		padding: 0 0.625rem;
		line-height: 1.4;
	}	

	.page_title{
	   float: left;
		height: auto;
		overflow: hidden;
		padding: 40px 0	 !important;
		width: 100%;
	}
	.page_title h1{
		text-align: center;
		font-size: 30px;
		margin:0;
	}
	
	.page_title p {
		font-size: 18px;
		float:left;
		line-height: 26px;
		margin: 10px 0;
		text-align: left;
	}
	.page_title .wrap{
		padding: 0 13px;
		width: 90% !important;
	}

	.post-image{
		height: auto;	
	}
	.post-info .date-info{
		padding: 0;
	}	
	.post-info .comments{
		float: left;	
	}
	
	.comment-list li.depth-1, .ping-list li.depth-1{
		margin: 30px 0;	
	}
	.comment-header{
		width: 90%;
		padding: 10px;	
	}

	.comment-list li, .ping-list li{
		list-style-type: none;
		margin: 10px;
		overflow: hidden;
		padding: 0;	
	}
	#footer .wrap{width:100%;}

	.footer-widgets .wrap  {
		margin: 50px 0 0;
		width: 96%;
	}
	
	#footer .wrap{
		width: 96%;
	}	
	.footer-widgets .widget{
		margin: 0 0 20px;	
	}

	#footer .creds{text-align:center; float:none;}

	

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{

		float: left !important;

    	margin: 0 5% !important;

   	    width: 90% !important;

	}

	#footer_nav{float:none;}

	.footer-widgets{padding:1em 0; overflow:visible;}
	
	.content-sidebar .content, .sidebar-content .content{

		  display: block;

    	  float: none !important;

    	

          width: 100%;

	}
	.archive-page {
    width: 100% !important;
	}
	.content-sidebar-sidebar .content, 
	.sidebar-content-sidebar .content, 
	.sidebar-sidebar-content .content{
		width: 100%;	
	}
	.content-sidebar-sidebar .content-sidebar-wrap, 
	.sidebar-content-sidebar .content-sidebar-wrap, 
	.sidebar-sidebar-content .content-sidebar-wrap{
		width: 100%;
	}
	.content-sidebar-sidebar .sidebar, 
	.sidebar-content-sidebar .sidebar, 
	.sidebar-sidebar-content .sidebar{
		width: 100%;
	}
	.content-sidebar-wrap {
		margin-top: 30px;
	}	
	.sidebar-secondary.sidebar .widget{
		padding: 30px 0;
	}

	.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary{width:100%;}
	
	.alignleft, .alignright{
		margin: 0;	
	}


	.content ul.products li.product, .home-middle ul.products li.product{
		width: 100% !important;	
	}

	.zp_home .featuredpage img,
	.zp_home .featuredpost img {
		height: auto;
		margin: 0 0 20px;
		width: 100%;
	}	
	
	.content .entry-content, .content .post-info{
		width: 100%;	
	}
	.sidebar {
		display: block;
	}
	
	.content-sidebar-sidebar .sidebar-secondary{
		float: left;	
	}
	.home-middle, .home-top{
		width: 100%;
	}
	.home-top .container, .before-footer .container{
		width: 100%;
	}
	.home-middle .post, .home-middle .page{
		width: 100%;
	}
	.before-footer form{
		width:100%;	
	}
	.before-footer .enews #subbox{
		width: 100%;	
	}
	.before-footer .enews p{
		line-height: 26px;	
		width: 100%;
	}
	
/*flexslider*/
	.flexslider{
		margin: 0 auto;
		width: 94%;
	}
	
	.flexslider .slides img{
		height: auto;
		margin-bottom: 20px;
		width: 100% !important;	
	}
	.flex-caption{
		float: none !important;
		margin: 10px auto 0 !important;
		text-align: center;
		width: 92% !important;
	}
	.flex-caption div a{
		margin-bottom: 20px;	
	}
	.flex-caption div{
		width: 100% !important;	
	}
	.flex-direction-nav {
		display: none !important;	
	}
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	
	.zp_home .featuredpost .post{
		width: 100%  !important;	
	}
}
@media only screen and (max-width: 767px) {
	.home .mobile-one-half,
	.home .mobile-first {
		float: left !important;
		width: 49% !important;
		clear: none !important;
		padding-left: 0;
		margin-left: 2% !important;
		margin-right: auto !important;
	}
	
	.home .mobile-first {
		margin-left: 0!important;
	}
	
	img.alignright, .wp-caption.alignright,
	img.alignleft, .wp-caption.alignleft,
	img.centered, .aligncenter{
	    margin: 0 0 20px;
		width: 100% !important;
		padding: 0;
	}
	.brands-gallery .one-third {
		width: 60%;
		float: none;
		clear: both;
		margin: 0 auto;
	}

	.featured-box .boxes .padding{
		padding: 0.35em;
	}
}